Echo issue on OM2008.08 solved

Florian Hackenberger f.hackenberger at
Sun Aug 31 16:15:54 CEST 2008

On Sunday 31 August 2008, Geoff Ruscoe wrote:
> Is this installable on 2008.08 w/ upgrades?
It should be. This package just contains a dynamically loadable library 
which is loaded by the qpe process. If it breaks your phone 
functionality, just connect via ssh and replace the package with the 
one from the repositories.

> Also I just noticed this says gta01 and I have a freerunner.  And
> sorry for my previous sloppy top post w/ included comments...
It says gta01 because the source code for the library was obviously 
developed some time ago. It applies to both phones, as the only piece 
of hardware this library depends on is the GSM chip (which should be 
the same, but information regarding the GSM chipset is VERY sparse).

I promise, I never harmed a top poster in real life :-), I just try to 
educate people that sending mails like this makes reading them quite 


DI Florian Hackenberger
florian at

More information about the community mailing list